@import url("font.css");

/* サイト共通用 */

div,h1,h2,h3,h4,p,dl,dd,dt,textarea{
	margin:0px;
	padding:0px;
}

body{
background-color:#CCCCCC;
font-size:small;}

img{
border:0px;
margin:0px;}


/* 大外枠の設定 */

#body {
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color:#FFFFFF;
	background-image:url(../img/bg.gif);
}


/* ヘッダの詳細 */

#header{
width:700px;
height:155px;
margin:0px;
padding:0px;
}

#pan{
width:700px;
margin:0px;
padding:0px;
background-image:url(../img/line_001.gif);
color:#FFFFFF;
}

.font{
font-size:x-small;}

/* メイン設定の枠　*/

#main_base{
background-image:url(../img/main_base_bg.gif);
background-repeat:repeat-y;
width:700px;
margin:5px 0px 5px 0px;
max-width: 100%;
max-height:100%;
}

/*　左側の設定　*/

#main_base_left{
width:434px;
margin:0px;
float:left;
background-color:#FFFFFF;
}

#top_main_img{
width:434px;
margi